/*
Theme Name: Bazar Child
Theme URI: http://demo.yithemes.com/bazar/
Version: 2.6.2
Description: Shop Wordpress Theme
Author: Your Inspiration Themes
Author URI: http://yithemes.com
Tags: white, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
template: bazar

	Copyright: (c) 2012 Your Inspiration Themes.
	License: GNU General Public License v3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.txt

*/

@import url("../bazar/style.css");

/* Below you can write your style */

.bg-shadow{
	background-image: url("images/bg3.png") !important;
}

.home-icon a{
   padding-left: 10px !important;
margin-left: 5px !important;

}

.blog-bazar .meta .author,
.product .product_meta .tagged_as {
  display: none;
}

ul.products li.product .product-meta {
  min-height: 60px;
}

li.product.grid {
  list-style: none;
}

#content-shop {
  margin-right: 10px;
}

.woocommerce_tabs .panel, 
#content .woocommerce_tabs .panel, 
.woocommerce-tabs .panel, 
#content .woocommerce-tabs .panel {
    margin-right: 20px !important;
}

.contact-form li input[type="text"] {
    box-sizing: border-box;
}

#specs-video > table > tbody > tr > td {
    padding: .6em !important;
}

.sidebar .widget h3{
	padding-top:0px;
	padding-bottom:0px;
	
}

@media (min-width: 1200px) {
  .span3 {
    width: 260px;
  }
}